body{
  font-family: 'Roboto';
}
.detail-news{
  margin-left: 15px;
}
#rounded-box-login{
  border-radius: 10px;
  border: 2px solid #06D6A0;
  padding: 20px;
  width: 100%;
  height: 500px;
  font-size: 24px;
}
.testimoni{
  /*border-radius: 10px;*/
  background-color: #E2E2E2;
  padding: 20px;
  width: 100%;
  height: 100%;
  font-size: 24px;
  opacity: 0.5;
}
.testimoni:hover{
  /*border-radius: 10px;*/
  background-color: #06D6A0;
  padding: 20px;
  width: 100%;
  height: 100%;
  font-size: 24px;
  opacity: 1.0;
  
}
#google-button{
  border-radius: 10px;
  border: 2px solid #06D6A0;
  padding: 10px;
  width: 100%;
  height: 10%;
  font-size: 16px;
}
#login{
  margin-top: 40%;
}
#welcome{
	color: #06D6A0;
}
.berita{
  color: #1B4745;
}
.center{
  text-align: center;
}
.rounded-berita{
  border-radius: 25px;
  border: 2px solid #06D6A0;
  padding: 20px;
  /* width: 300px; */
  width: 100%;
  height: 100%;
  font-size: 24px;
}
.programs-container {
  border-radius: 20px;
  border: 2px solid #06D6A0;
  margin: 20px;
  text-align: left;
}
.programs-image {
  border-radius:10px;
  max-width: 100%;
  max-height: 300px;
}
#border-sign-up{
  	border:#06D6A0;
  	width: 100%;
}
#landing-page-img{
  background: url("https://scontent.fcgk5-1.fna.fbcdn.net/v/t1.0-9/44177337_2242861159291235_825190636356370432_n.jpg?_nc_cat=105&_nc_eui2=AeFjOtXAGVeVQbjjVByvtidcoPxE0nmwZhQVsRiLD9euTpQvVG6T96sIxswCt-dGHKTUgm3bVbLZEQiqI0ovtEkIuEjRcDl-0Y3afL-bSfOtJA&_nc_ht=scontent.fcgk5-1.fna&oh=3c3a53d08bea7425bcdc6777c53ab15d&oe=5C4A1336");
  background-size: cover;
  height: 100vh;
}
#landing-page-content{
  background: white;
  padding: 20px;
  width: 50%;
  height: 100%;
  font-size: 20px;
  border-radius: 25px;
  border: 20%;
  margin-left: 50%;
  margin-top: 10%;
}
#landing-page-button{
  background-color: #06D6A0;
  float :left;
  width: 90%;
  border-radius: 23px;
}
#landing-page-berita{
  /* background-image: linear-gradient(to right,#6BFFB8,#ffffff); */
  background-color: white;
}
/*.program-tersedia{
  color:

}*/
.button{
  border-radius: 20px;
}
#confirm{
  margin-top: 35vh;
  color: #06D6A0;
}
.berita-kanan{
  text-align: right;
}
#rounded-box-submit-donasi{
    border-radius: 10px;
    border: 2px solid #06D6A0;
    width: 100%;
    height: 100%;
    font-size: 24px;
    padding-left: 7%;
    padding-right: 7%;
}
#submitDonasi-title{
  color: #06D6A0;
  text-align: center;
}
#submitDonasi-images{
  width:100%;
  height:100%;
}
#submitDonasi-images1{
  width:100%;
  height:100%;
  border:1px solid #000
}

@media(max-width: 900px){
  .berita-kanan{
    text-align: left;
  }
  .rounded-berita{
  border-radius: 25px;
  border: 2px solid white;
  padding: 20px;
  width: 100%;
  height: 100%;
  font-size: 24px;
}
}
